import BaseEvent from "./base/BaseEvent";

const { ccclass, property } = cc._decorator;

@ccclass
export default class Jungle extends BaseEvent {

    onBegin() {
        this.node.opacity = 100;
    }

    onEnd() {
        this.node.opacity = 255;
    }
}
